=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@  --with autotools-dev

# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
override_dh_auto_configure:
	autoreconf
	dh_auto_configure -- \
	--enable-mce --enable-aer --enable-sqlite3 --enable-extlog \
	--enable-abrt-report

override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/rasdaemon/usr/include

override_dh_installdeb:
	dh_systemd_enable rasdaemon.service
	dh_systemd_enable ras-mc-ctl.service
	dh_systemd_start rasdaemon.service
	dh_systemd_start ras-mc-ctl.service
	dh_installdeb
