=== debian/watch ===
version=3
https://git.fedorahosted.org/cgit/rasdaemon.git /cgit/rasdaemon.git/snapshot/rasdaemon-(\d\.\d\.\d)\.tar\.gz
