## rasdaemon 0.5.8

=== debian/changelog ===
rasdaemon (0.5.8-1) unstable; urgency=medium

  * Update to 0.5.8 upstream.

 -- Al Stone <ahs3@debian.org>  Sat, 25 Jun 2016 16:06:25 -0600
