=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 # dh_make generated override targets
 # This is example for Cmake (See https://bugs.debian.org/641051 )
 override_dh_auto_configure:
-	autoreconf
+	autoreconf -vfi
 	dh_auto_configure -- \
 	--enable-mce --enable-aer --enable-sqlite3 --enable-extlog \
 	--enable-abrt-report
