## rasdaemon 0.6.0

=== debian/changelog ===
rasdaemon (0.6.0-1ubuntu0.2) bionic; urgency=medium

  * Add support for Intel SkyLake and AMD Scalable MCA platforms.
    (LP: #1871965)

 -- dann frazier <dannf@ubuntu.com>  Mon, 13 Apr 2020 18:37:29 -0600

rasdaemon (0.6.0-1ubuntu0.1) bionic; urgency=medium

  * debian/rules: Enable ARM events --enable-arm (LP: #1769182)

 -- Manoj Iyer <manoj.iyer@canonical.com>  Wed, 02 May 2018 15:01:16 -0500

rasdaemon (0.6.0-1) unstable; urgency=medium

  * Closes: #879632 -- Update to 0.6.0 upstream.
  * Update watch file to point to relocated upstream.
  * Refresh patches to remove already accepted changes.
  * Closes: #869697 -- add dependency on libdbd-sqlite3-perl

 -- Al Stone <ahs3@debian.org>  Mon, 27 Nov 2017 18:33:18 -0700
