=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,11 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@  --with autotools-dev
+	dh $@
+
+ifeq ($(DEB_HOST_ARCH),arm64)
+enable_arm = --enable-arm
+endif
 
 # dh_make generated override targets
 # This is example for Cmake (See https://bugs.debian.org/641051 )
@@ -27,7 +31,7 @@
 	autoreconf -vfi
 	dh_auto_configure -- \
 	--enable-mce --enable-aer --enable-sqlite3 --enable-extlog \
-	--enable-abrt-report
+	--enable-abrt-report $(enable_arm)
 
 override_dh_install:
 	dh_install
