## rasdaemon 0.6.5

=== debian/changelog ===
rasdaemon (0.6.5-1ubuntu1.2) focal; urgency=medium

  * Fix an issue where ras-mc-ctl was querying non-existant SQL tables
    due to the package being built without devlink support, among
    others. (LP: #1931847)
    - d/p/lp1931847-Fix-ras-mc-ctl-script.patch

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Fri, 22 Sep 2023 12:20:35 +1200

rasdaemon (0.6.5-1ubuntu1.1) focal; urgency=medium

  * d/p/ras-mc-ctl-PCIe-AER-display-PCIe-dev-name.patch:
    ras-mc-ctl: Display bus/device/function of the PCIe device
    corresponding to an AER event. LP: #1888423.

 -- dann frazier <dannf@ubuntu.com>  Wed, 22 Jul 2020 13:51:43 -0600

rasdaemon (0.6.5-1ubuntu1) focal; urgency=medium

  * Use CPU feature flag instead of family to detect AMD SMCA support.
  * Add support for new AMD SMCA bank types.

 -- dann frazier <dannf@ubuntu.com>  Thu, 09 Apr 2020 16:50:05 -0600

rasdaemon (0.6.5-1) unstable; urgency=medium

  * Update to latest upstream
  * Update Standard version to 4.5.0
  * Home page is the proper upstream now.  Closes: #916470 -- tested by
    going to the sid package page.
  * Remove hard dependency on systemd.  Closes: #947350

 -- Al Stone <ahs3@debian.org>  Fri, 21 Feb 2020 18:09:55 -0700

rasdaemon (0.6.4-2) unstable; urgency=medium

  * Corrected the home page in the control file; previous attempt
    had a cut'n'paste error.  Closes: #916740 properly this time.
  * Changed VCS-git to point at salsa.debian.org as a more reliable
    location for the Debian packaging.

 -- Al Stone <ahs3@debian.org>  Thu, 24 Oct 2019 12:13:45 -0600

rasdaemon (0.6.4-1) unstable; urgency=medium

  * Update to latest upstream.
  * Update Standards version to 4.4.1
  * Incorporate all the NMU work (thanks!)
  * Closes: #890497 -- NMU for systemd and autoreconf cleanup
  * Closes: #889487 -- add an init script for SysV init systems
  * Closes: #942405 -- release 0.6.4 is out, please update
  * Closes: #906961 -- add man options not documented for ras-mc-ctl
  * Closes: #916470 -- corrected project homepage
  * Closes: #933910 -- add patch to preclude rasdaemon.service from
    sometimes terminating at boot

 -- Al Stone <ahs3@debian.org>  Tue, 22 Oct 2019 15:19:32 -0600

rasdaemon (0.6.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Closes: #896432 -- debian/rules: Add support for ARM events
    (--enable-arm).

 -- dann frazier <dannf@debian.org>  Wed, 09 May 2018 08:46:47 -0600

rasdaemon (0.6.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Add ${perl:Depends} to the Depends field
  * debian/rules:
    - Cleanup comments added by dh_make, that should fix the lintian error.
    - Stop overriding dh_installdeb to call dh_system_start/dh_systemd_enable,
      use "--with systemd" instead
    - Stop calling autoreconf manually, use "--with autoreconf" instead

 -- Laurent Bigonville <bigon@debian.org>  Thu, 15 Feb 2018 11:15:00 +0100
