=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 XSBC-Original-Maintainer: Al Stone <ahs3@debian.org>
 Build-Depends: debhelper (>= 9.20160709), autotools-dev, quilt, libsqlite3-dev, 
  libgettextpo-dev, dh-autoreconf, autoconf
-Standards-Version: 4.1.1
-Homepage: https://apps.fedoraproject.org/packages/rasdaemon
-Vcs-git: https://github.com/ahs3/rasdaemon.git
+Standards-Version: 4.5.0
+Homepage: https://github.com/mchehab/rasdaemon
+Vcs-git: https://salsa.debian.org/ahs3/rasdaemon
 
 Package: rasdaemon
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, sqlite3, systemd,
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, sqlite3,
  libdbd-sqlite3-perl
 Description: utility to receive RAS error tracings
  rasdaemon is a RAS (Reliability, Availability and Serviceability) logging
