=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with systemd,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-mce --enable-aer --enable-sqlite3 --enable-extlog \
	--enable-abrt-report --enable-arm

override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/rasdaemon/usr/include
