## rasdaemon 0.6.6

=== debian/changelog ===
rasdaemon (0.6.6-2) unstable; urgency=medium

  * Include merge request to fix systemctl start up.  Closes: #966698 
  * Fix lintian error: no build-depend for dh-exec

 -- Al Stone <ahs3@debian.org>  Mon, 07 Sep 2020 21:04:23 -0600

rasdaemon (0.6.6-1) unstable; urgency=medium

  * Update to 0.6.6 upstream source 
  * Clean up existing patches, removing those already applied
  * Includes upstream fix to allow compilation with GCC-10.  Closes: #957750
  * Add post-0.6.6 patch from upstream to display PCIe device name from PCIe
    AER.  Closes: #965962

 -- Al Stone <ahs3@debian.org>  Mon, 27 Jul 2020 20:22:56 -0600

rasdaemon (0.6.5-2) unstable; urgency=medium

  [ dann frazier ]
  * Use CPU feature flag instead of family to detect AMD SMCA support.
  * Add support for new AMD SMCA bank types.  Closes: #956919
  * Cleanup /var/lib/rasdaemon/ras-mc_event.db on purge.  Closes: #956329
  * debian/control: Correct case of Vcs-Git field.

  [ Al Stone ]
  * Thanks to dannf for all the patches; all incorporated now.
  * Update debhelper compat version 
  * Fix uninitialized variable in ras-mc-ctl; used modified version of
    the original patch. Closes: #958511 

 -- Al Stone <ahs3@debian.org>  Fri, 21 Feb 2020 18:09:55 -0700
