=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: rasdaemon
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Al Stone <ahs3@debian.org>
-Build-Depends: debhelper (>= 9.20160709), autotools-dev, quilt, libsqlite3-dev, 
- libgettextpo-dev, dh-autoreconf, autoconf
+Maintainer: Al Stone <ahs3@debian.org>
+Build-Depends: debhelper (>= 12), quilt, libsqlite3-dev, libgettextpo-dev,
+ autoconf, dh-exec
 Standards-Version: 4.5.0
 Homepage: https://github.com/mchehab/rasdaemon
-Vcs-git: https://salsa.debian.org/ahs3/rasdaemon
+Vcs-Git: https://salsa.debian.org/ahs3/rasdaemon
 
 Package: rasdaemon
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, sqlite3,
  libdbd-sqlite3-perl
 Description: utility to receive RAS error tracings
