## rasdaemon 0.6.7

=== debian/changelog ===
rasdaemon (0.6.7-1) unstable; urgency=medium

  * New upstream
  * ras-mc-ctl-PCIe-AER-display-PCIe-dev-name.patch is upstream
  * Most of rasdaemon-env-defaults.patch is upstream
  * Taking over the package
  * Closes: #973053

 -- Russell Coker <russell@coker.com.au>  Thu, 17 Feb 2022 13:22:05 +1100

rasdaemon (0.6.6-3) unstable; urgency=medium

  * Orphaning the package. 

 -- Al Stone <ahs3@debian.org>  Sun, 21 Mar 2021 13:52:40 -0600
