=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rasdaemon
 Section: admin
 Priority: optional
-Maintainer: Al Stone <ahs3@debian.org>
+Maintainer: Russell Coker <russell@coker.com.au>
 Build-Depends: debhelper (>= 12), quilt, libsqlite3-dev, libgettextpo-dev,
  autoconf, dh-exec
 Standards-Version: 4.5.0
