## rasdaemon 0.6.8

=== debian/changelog ===
rasdaemon (0.6.8-1) unstable; urgency=medium

  * Remove the patch in the upstream
  * d/control: update info and fix typo
  * Closes: #985678
  * New upstream version that fixes some bugs and adds hardware support.
  * Thanks Taihsiang Ho (tai271828) <e@tai271828.me> for preparing this update.

 -- Russell Coker <russell@coker.com.au>  Mon, 06 Feb 2023 18:24:59 +1100
