=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: rasdaemon
 Section: admin
 Priority: optional
-Maintainer: Russell Coker <russell@coker.com.au>
+Maintainer: Russell Coker <russell@coker.com.au>, Taihsiang Ho <e@tai271828.me>
 Build-Depends: debhelper (>= 12), quilt, libsqlite3-dev, libgettextpo-dev,
  autoconf, dh-exec
 Standards-Version: 4.5.0
 Homepage: https://github.com/mchehab/rasdaemon
-Vcs-Git: https://salsa.debian.org/ahs3/rasdaemon
+Vcs-Git: https://salsa.debian.org/tai271828/rasdaemon
 
 Package: rasdaemon
 Architecture: any
@@ -21,4 +21,4 @@
  This userspace component consists of an init script which makes sure EDAC
  drivers and DIMM labels are loaded at system startup, as well as a utility
  for reporting current error counts from the EDAC sysfs files.
- 
+
