## rasdaemon 0.8.0

=== debian/changelog ===
rasdaemon (0.8.0-2) unstable; urgency=medium

  * Sponsored upload for Taihsiang Ho (tai271828) <e@tai271828.me>
  * When running autopkgtest, use isolation-machine so we can skip tests
    requiring to interact with things which fail in a container. This matters
    particularly with the migration from Sid to Testing for Debian Continuous
    Integration.
  * Add more tests that could run in any environment so autopkgtest will not
    return code 8 i.e. "No  tests  in  this  package". This will ensure Debian
    Continuous Integration moving forward when migrating rasdaemon from Sid to
    Testing.
  * Closes: #1059484
  * Backporting f1ea76375281001cdf4a048c1a4a24d86c6fbe48 from the upstream to
    resolve Bug#1054152 (Closes: #1054152).

 -- Russell Coker <russell@coker.com.au>  Tue, 16 Jan 2024 23:58:41 +1100

rasdaemon (0.8.0-1) unstable; urgency=medium

  * debian: add gbp.conf
  * d/control: apply correct Maintainer and Uploaders context
  * d/control: new dep libtraceevent-dev
  * d/control: unify the maintainer info
  * d/docs: update README.md name
  * d/tests: init autopkgtest test cases

 -- Taihsiang Ho (tai271828) <e@tai271828.me>  Fri, 24 Nov 2023 17:02:40 +0100

rasdaemon (0.6.8-1.1) unstable; urgency=medium

  * Non-maintainer upload, on the behalf of the release team, making sure
    we don't discover breakages when preparing the Bookworm release. 
  * Fix too-many-contacts lintian error: the Maintainer field is not
    multi-valued, so keep the first developer in Maintainer and move the
    second one to Uploaders (Closes: #1036959).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 02 Jun 2023 22:12:50 +0200
