=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,11 @@
 %:
 	dh $@ --with autoreconf
 
+# removed --enable-arm as it is experimental and does not compile
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	--enable-mce --enable-aer --enable-sqlite3 --enable-extlog \
-	--enable-abrt-report --enable-arm \
+	--enable-abrt-report \
 	--with-sysconfdefdir=/etc/default
 
 override_dh_install:
