## rasdaemon 0.8.1

=== debian/changelog ===
rasdaemon (0.8.1-3~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Bump the debhelper version depends to use from bookworm-backports to
    allow usrmerge path in dh_installsystemd.

 -- Vasudev Kamath <vasudev@debian.org>  Sun, 10 Nov 2024 12:43:40 +0530

rasdaemon (0.8.1-3) unstable; urgency=medium

  * d/tests: update for Bug##1073754 to comply with DEP17

 -- Taihsiang Ho (tai271828) <e@tai271828.me>  Thu, 08 Aug 2024 13:21:55 +0200

rasdaemon (0.8.1-2) unstable; urgency=medium

  * d/control: d/rasdaemon.install: manual-move for DEP17 (Closes: #1073754)

 -- Taihsiang Ho (tai271828) <e@tai271828.me>  Sat, 03 Aug 2024 21:48:15 +0200

rasdaemon (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * Remove patch 0001-Check-CPUs-online-not-configured.patch that has existed
    in upstream 0.8.1.
  * Remove patch ras-mc-ctl.patch which is only used by 0.6.7 packaging.
  * Enable all features by default rather than partially in the past.
  * Apply the dh-sequence-movetousr workaround to #1059484

 -- Taihsiang Ho (tai271828) <e@tai271828.me>  Thu, 25 Jul 2024 16:42:27 +0200
