## rasdaemon 0.8.3

=== debian/changelog ===
rasdaemon (0.8.3-1) unstable; urgency=medium

  * New upstream version 0.8.3
  * d/dirs: create /var/lib/rasdaemon by default (Closes: #1101163, #1006344)

 -- Taihsiang Ho (tai271828) <e@tai271828.me>  Fri, 25 Apr 2025 18:29:25 +0200
