=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Taihsiang Ho (tai271828) <e@tai271828.me>
 Uploaders: Russell Coker <russell@coker.com.au>
-Build-Depends: debhelper (>= 13.11.5~), quilt, dh-exec,
+Build-Depends: debhelper (>= 12), quilt, dh-exec,
                autoconf,
                pkg-config,
                libsqlite3-dev, libgettextpo-dev,
