=== debian/tests/control ===
Tests: artifacts
Depends: @

Tests: ras-mc-ctl
Depends: @, kmod
Restrictions: needs-root, isolation-machine
