## rasdaemon 0.8.4

=== debian/changelog ===
rasdaemon (0.8.4-1) unstable; urgency=medium

  * New upstream version 0.8.4
  * Add missing build dependencies for sbuild

 -- Taihsiang Ho (tai271828) <e@tai271828.me>  Tue, 23 Dec 2025 01:31:06 +0100
